<?php
// 验证用户是否在登录状态
class checkmemberAction extends Action {
	protected function _initialize() {
		$this->check_user();
	}
	public function user_info($username){
		$user_info = M('users')->where("username='". $username ."'")->find();
		return $user_info;
	}
	protected function check_user(){
		$m_model = new Store_memberModel();
		$m_model->checklogin();
	}

}
?>